{
"Id": "e02efb35-5f08-4a5e-bdc3-9d63ee92e624",
"Name": "US Street Orientation",
"TypeName": "Grooper.Core.Lexicon",
"ParentId": "3a50b458-e18b-4581-ab80-9458bb434578",
"NodeIndex": 6,
"Properties":   {"RegularExpressionSyntax":true}
}